<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_confirmation.php 4067 2006-08-06 07:26:21Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Potwierdzenie');

define('HEADING_TITLE', 'Krok 3 z 3 - Potwierdzenie zamówienia');

define('HEADING_BILLING_ADDRESS', 'Adres płatnika');
define('HEADING_DELIVERY_ADDRESS', 'Adres dostawy');
define('HEADING_SHIPPING_METHOD', 'Sposób wysyłki:');
define('HEADING_PAYMENT_METHOD', 'Sposób zapłaty:');
define('HEADING_PRODUCTS', 'Zawartość koszyka');
define('HEADING_TAX', 'Podatek');
define('HEADING_ORDER_COMMENTS', 'Dodatkowe informacje, życzenia lub komentarz do Twojego zamówienia');
// no comments entered
define('NO_COMMENTS_TEXT', 'Brak');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Ostatni krok</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- kliknij przycisk "POTWIERDŹ" aby potwierdzić zamówienie. Dziękujemy!');

define('OUT_OF_STOCK_CAN_CHECKOUT', 'Produktów oznaczonych znacznikiem ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' brak jest w tej chwili w magazynie w wystarczającej ilości.<br />Zmień zamawianą ilość na mniejszą.');

?>